html {/*height:100%*/}
html, body {
    margin:0;padding:0;
    background:#c4c4c4 url(design/body_fonds.png) repeat-x;    
    /*height:100%;*/
    font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}
img {border:none;padding:0 !important;margin:0 !important;display:block;}
a.galerie {display:block;vertical-align: middle}
a.galerie img {border:none;padding:0 !important;margin:0 !important;}
a {text-decoration:none;}
a:hover {color:#8b854b !important}

/*
Les éléments spécifiques

*/
/***** pour la page appels et postes */
h3.critere-tri {color:#3a3a3a;font-size:12px;text-transform: uppercase}
h4.mois {font-size:12px;padding:7px 0 0 15px;text-transform:uppercase;}
h5.jour {font-size:14px;color:#000 !important;}

li.inactif {text-decoration: line-through}

.avec-ombrage .container{
  
    -moz-box-shadow: 0px 2px 5px 0px #dfdfdf;
    -webkit-box-shadow: 0px 2px 5px 0px #dfdfdf;
    -o-box-shadow: 0px 2px 5px 0px #dfdfdf;
    box-shadow: 0px 2px 5px 0px #dfdfdf;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#dfdfdf, Direction=180, Strength=5);    
}

.avec-ombrage-sansgauche {
    -moz-box-shadow: 4px 5px 5px 0px #dfdfdf;
    -webkit-box-shadow: 4px 5px 5px 0px #dfdfdf;
    -o-box-shadow: 4px 5px 5px 0px #dfdfdf;
    box-shadow: 4px 5px 5px 0px #dfdfdf;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#dfdfdf, Direction=180, Strength=5);    
}

.bordure-bottom {border-bottom:1px dotted #8e8e8e;}

.sansombre {box-shadow: none}

.couleur-texte {color:#5b5a5a !important}

.avec-puce {padding-left:15px;background-position:0 0;background-repeat: no-repeat}
.sanspuce {background:none !important}                
         
/*
Icone type pdf, mail, print, etc...
*/
span.icone {display: inline-block;height:16px;width:18px;position:relative;top:-4px;
margin-right: 10px}
a.pdf {height:12px;padding:2px 0;}
a.pdf span.icone {display: inline-block;height:16px;width:18px;background:url(design/lutins.png) 0 -870px no-repeat;position:relative;top:-4px;
margin-right: 10px}
a.pdf:hover span.icone {display: inline-block;height:16px;width:18px;background:url(design/lutins.png) 0 -890px no-repeat;}

a.print {height:12px;padding:2px 0;}
/* a.print span.icone {display: inline-block;height:16px;width:18px;background:url(design/lutins.png) -20px -870px no-repeat;position:relative;top:-4px;
margin-right: 10px} original ce dessous pour avoir l'icone pdf */
a.print span.icone {display: inline-block;height:16px;width:18px;background:url(design/lutins.png) 0 -870px no-repeat;position:relative;top:-4px; margin-right: 10px}
a.print:hover span.icone {display: inline-block;height:16px;width:18px;background:url(design/lutins.png) -20px -890px no-repeat;}

a.mail {height:12px;padding:2px 0;}
a.mail span.icone {display: inline-block;height:16px;width:24px;background:url(design/lutins.png) -40px -870px no-repeat;position:relative;top:-4px;
margin-right: 10px}
a.mail:hover span.icone {display: inline-block;height:16px;width:24px;background:url(design/lutins.png) -40px -890px no-repeat;}


a.petite-typo {font-size: 9px !important;text-transform: uppercase;}
a.moyenne-typo {font-size: 12px;text-transform: uppercase;}
a.grande-typo {font-size: 15px;text-transform: uppercase;}
a[class*="typo"] {color:#b2b2b2;}
a[class*="typo"]:hover {color:#8b854b;}
a[class*="typo"].actif {color:#000;text-decoration: underline;}
/*
a[class*="typo"] {height:16px;width:16px;padding:0;}
a[class*="typo"] span.icone {width:16px;}
a[class*="typo"].actif span.icone {border-bottom: 1px solid #000}
a.petite-typo span.icone {    
    width:8px;
    background:url(design/lutins.png) 0 -920px no-repeat;
   }
a.petite-typo:hover span.icone {
    background:url(design/lutins.png) -60px -920px no-repeat
}
a.petite-typo:active span.icone,a.petite-typo.actif span.icone {
    background:url(design/lutins.png) -120px -920px no-repeat
}

a.moyenne-typo span.icone {    
    width:10px;
    background:url(design/lutins.png) -20px -920px no-repeat;
   }
a.moyenne-typo:hover span.icone {
    background:url(design/lutins.png) -80px -920px no-repeat
}
a.moyenne-typo:active span.icone,a.petite-typo.active span.icone {
    background:url(design/lutins.png) -140px -920px no-repeat
}

a.grande-typo span.icone {    
    background:url(design/lutins.png) -40px -920px no-repeat;
   }
a.grande-typo:hover span.icone {
    background:url(design/lutins.png) -104px -920px no-repeat
}
a.grande-typo:active span.icone,a.petite-typo.active span.icone {
    background:url(design/lutins.png) -160px -920px no-repeat
}
*/



span.mime {text-transform: uppercase}


h2.titrerubrique {font:italic 24px georgia,sans-serif;color:#fff}
h2.titrerubrique span {font-size:16px;font-style:normal; font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif; }

h4.background {text-transform: uppercase;font-size:11px;line-height: 11px;}

#cadre { box-shadow: 1px 1px 5px 3px #888;}

#header {background:url(design/lutins.png) 0 -40px no-repeat;padding:0;
 border-bottom: dotted 1px #9e9e9e;}
#header #accueil a img {display: none}
#header #accueil a:hover {background:url(design/lutins.png)  0 -210px no-repeat}
#header .colonne h4 {font:italic 20px georgia,sans-serif;color:#b9b9b9;border-top:11px solid #fff}
#header .colonne ul {list-style:none}
#header .colonne ul li {font:normal 11px "Trebuchet MS",sans-serif;text-transform: uppercase}
#header .colonne ul li a {color:#000}
#header .colonne ul li span {color:#999999;font:normal 10px verdana,sans-serif;text-transform: none}
#header .colonne ul li a:hover,#header .colonne ul li a:hover span {color:#8b854b}


#header #annexe.colonne li {text-transform: none}
#header #annexe.colonne li a{color:#999999}
#header #annexe.colonne li a:hover{color:#000 !important}

#header #annexe.colonne li {}
#header #annexe form input[type="text"]{ border:1px solid #97bf0d;font-size:10px !important;font-family: verdana,sans-serif !important;color:#999}
#header #annexe form input[type="submit"]{background:url(design/lutins.png) -60px -20px no-repeat;border:none}
#header #annexe form input[type="submit"]:hover {cursor:pointer}

#header #revues li.index-revues a{text-transform: none !important}

#main {
    background-color:#fff;
   
    font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}



/*
Structure principale
*/
#main #filariane {
    font-family: verdana !important;
    font-size:11px;
    color:#97bf0d;    
    /*background-color:#f6f2e0*/
}
#main #filariane ul {list-style: none;}
#main #filariane ul li:after {content :'>';color:#97bf0d;padding-right:5px}
#main #filariane ul li:last-child:after {content:""}
#main #filariane ul li a {text-decoration:none;color:#9e9e9e}



/***************** COLONNE(s) DE DROITE ***********
******************
******************
***************************************************/

.bloc-aside {}

.bloc-aside h3 {background: #97bf0d;color:#fff;font-style: italic;font:italic 18px georgia,serif;}
#home .bloc-aside h3 {font-size:24px} /* surcharge home */
.bloc-aside .contenu {background-color: #fff;font-size:11px;font-weight:normal;}
.bloc-aside .contenu h4 {text-transform: uppercase;background-repeat:no-repeat;background-position: 0 center}

.bloc-aside .contenu a.revues {border-style:dotted none;border-width:1px;border-color:#ff6600;
background:url(design/home_bloc_revues_fleche.png) 100% center no-repeat;}
.bloc-aside .contenu a h4 {color:#000;font-size:14px;}
.bloc-aside .contenu a span {color:#5b5a5a;text-transform: none;font-size:11px}
#home .bloc-aside h4 {font-weight:bold}
.bloc-aside .contenu a:hover  {color:#8b854b !important}
.bloc-aside .contenu a:hover h4 {color:#8b854b}
.bloc-aside .contenu a:hover span {color:#8b854b}

.bloc-aside .contenu ul li.actif a {color:#000 !important}

.bloc-aside .contenu ul {list-style: none;}

.bloc-aside .contenu ul li {line-height: 15px;background-position:center top;background-repeat: no-repeat;}
.bloc-aside.sanspuce .contenu ul li {background:none !important;}
#home .bloc-aside .contenu ul li {background:none}
.bloc-aside .contenu ul li a {text-decoration:none;/*color:#5b5a5a;*/}
.bloc-aside .contenu ul li span {color:#000}

.bloc-aside .contenu .lire-la-suite a {font:normal 11px verdana,sans-serif;color:#fff;}
.bloc-aside .contenu .lire-la-suite a:hover {color:#4c7544 !important}
.bloc-aside h3.arrondis-sup {border-radius:8px 8px 0 0}
.bloc-aside .contenu.arrondis-inf {border-radius:0 0 8px 8px}


/*
Le bloc archives de dates
*/
.bloc-aside.archives {}
.bloc-aside.archives ul{}
.bloc-aside.archives ul li:after{content:"|";color:#999;padding:0 7px}
.bloc-aside.archives ul li:nth-child(3n):after{content:none !important}
.bloc-aside.archives ul li:last-child:after{content:none !important;}
.bloc-aside.archives ul li a {font-size:11px;color:#999}


/*
LES blocs de mots-cles
*/
.bloc-aside.motscles {}
.bloc-aside.motscles li{background:none !important}
.bloc-aside.motscles li a {color:#000}
.bloc-aside.motscles div.tag-page{background:url(design/croix-tag.png) no-repeat 0 0;}
.bloc-aside.motscles div.tag-page a{font:italic 14px georgia,serif;} 

/*
Le bloc des outils pour les articles
*/
.bloc-aside.outils-articles {}
.bloc-aside.outils-articles .resume {font-size:11px;color:#9b9b9b;}
.bloc-aside.outils-articles .accesdirect {
        font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode","Luxi Sans", Arial, sans-serif;
        font-size:11px;}
.bloc-aside.outils-articles .accesdirect h6 {    
    font:bold 11px "Trebuchet MS",verdana,sans-serif;
    color:#a7a6a6;
    text-transform:uppercase;
}
.bloc-aside.outils-articles .accesdirect ul{border:none;text-align:left;list-style-type: none;}
.bloc-aside.outils-articles .accesdirect ul li{border:none;}
.bloc-aside.outils-articles .accesdirect ul li a{text-transform:none;color:#666666}




/***************** FIN COLONNE(s) DE DROITE ****************************/

/***************** LES CONTENUS PRINCIPAUX ***********
******************
******************
***************************************************/

/*
Les éditoriaux des différentes parties
*/
.bloc-leseditos {}
.bloc-leseditos h2.editos {font-style: italic;font:italic 24px georgia,serif;line-height:24px;} 
.bloc-leseditos h2.editos span {font-size:16px;color:#fff;font-style:normal; font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}
/*
un edito
*/
.bloc-edito {border-left:none}
.bloc-edito h3 {font:normal 24px georgia,sans-serif;color:#000;background-position:center top;
background-repeat: no-repeat}
.bloc-edito h3 a {color:#000}
.bloc-edito .bloc-image {}
.bloc-edito .bloc-zone-texte {font:normal 14px georgia,sans-serif;/*color:#5b5a5a*/;line-height: 17px}
.bloc-edito .bloc-zone-texte p {line-height: 18px}
.bloc-edito .bloc-zone-texte img {}

/*
Bloc actualites - agenda -annonce
*/
.bloc-annonce {border-style:none none dotted none;border-width:1px}
.bloc-annonce .date {font-size:12px;color:#000}
.bloc-annonce .titre, .bloc-annonce .titre a {font-size:14px;color:#5b5a5a;line-height: 17px}
.bloc-annonce .titre span {padding-left:7px}
.bloc-annonce a img {display:inline-block;position:relative;top:4px;}
.bloc-annonce a:hover span {color:#8b854b !important}

/*
BLOC DEBAT
*/
.bloc-standard {}
.bloc-standard:nth-child(2n){}
.bloc-standard.exergue {}
.bloc-standard .vignette {}
.bloc-standard.exergue .vignette {}
div[class*="bloc-debats"] .contenu .texte, .bloc-standard .contenu .texte {font-size:12px;line-height: 18px;}
div[class*="bloc-debats"] h3, .bloc-standard h3 {
    font:normal 20px georgia,sans-serif;
    color:#000;
    background: url(design/bloc_edito_titre_motif_rouge.png) 0 5px no-repeat !important}
.bloc-standard .contenu h3 {font-size:24px}
#ressources.colloques .bloc-standard.exergue {}
#ressources.colloques .bloc-standard.exergue .contenu .texte{font:italic 14px georgia,serif !important;
      line-height: 20px !important;}

#ressources.colloques .bloc-standard.exergue h3 {background-image:none !important;padding-left:0}
#ressources.colloques .bloc-standard.exergue.collection h3{font-size:24px;font-style:italic}
#ressources.colloques .bloc-standard.exergue.collection .contenu {font-size:16px;line-height: 20px}



/*
Bloc debat archive
*/
.bloc-debats-archives {border-bottom:1px dotted #8e8e8e}
.bloc-contenu-principal .bloc-debats-archives.dernier{border:none}
.bloc-debats-archives .vignette {text-align:center}
.bloc-debats-archives .contenu {}
.bloc-debats-archives .contenu h3 {font:normal 20px georgia,sans-serif;color:#000;background:url(design/bloc_edito_titre_motif_rouge.png) 0 5px no-repeat}

/*
Contenu principal
*/
.contenu-principal {}
.bloc-contenu-principal {}
.bloc-contenu-principal h2 {font:italic 24px georgia,sans-serif;color:#fff}
.bloc-contenu-principal h2 span {font-size:16px;color:#fff;font-style:normal; font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif; }
.bloc-contenu-principal h2 span.date{font-size:14px;text-transform: uppercase}

/*
Le bloc lire-la-suite se trouve dans le corps de la page */

.lire-la-suite a {font:normal 11px verdana,sans-serif;color:#fff;}
.lire-la-suite a:hover {color:#4c7544 !important}

/*


/*
Les blocs separant la page en deux colonnes égales
*/

.bloc-moitie {}


/*
Un bloc contenant les parutions
*/
.bloc-type-parution { -moz-box-shadow: 0px 2px 5px 0px #dfdfdf;
    -webkit-box-shadow: 0px 2px 5px 0px #dfdfdf;
    -o-box-shadow: 0px 2px 5px 0px #dfdfdf;
    box-shadow: 0px 2px 5px 0px #dfdfdf;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#dfdfdf, Direction=180, Strength=5); }
.bloc-type-parution h3 {
    font-weight:normal;
    font:italic 24px georgia,sans-serif;
    color:#fff
}
.bloc-type-parution-uneparution {border-style:none none dotted none;border-width:1px;border-color:#8e8e8e}
.bloc-type-parution-uneparution  .vignette {}
.bloc-type-parution-uneparution  .vignette img {max-width: 65px;border:1px solid #a9cc35}
.bloc-type-parution-uneparution  .contenu {float:left;width:297px;}
.bloc-type-parution-uneparution  .contenu h3{background:none !important;font-style:normal;font-size:16px;color:#000;line-height: 18px}
.bloc-type-parution-uneparution  .contenu h3 a{font-style:normal;font-size:16px;color:#000;line-height: 18px}
.bloc-type-parution-uneparution  .contenu h4{display:inline-block;text-transform: uppercase;font-size:12px;color:#5b5a5a}
.bloc-type-parution-uneparution  .contenu .texte{font:italic 14px georgia,serif;line-height: 17px;color:#5b5a5a;}
.bloc-type-parution-uneparution  .contenu .infos-publication{font-size:12px;color:#5b5a5a;margin-top:15px;}

/*
Le bloc d'une annonce pour appels et postes'
*/
.bloc-appels-postes-annonce {border-style:none none dotted none;border-width: 1px;}
.bloc-appels-postes-annonce a {font-size:12px;color:#5b5a5a}

/*
PIED DE PAGE

*/
#footer {  
	background:#d7d7d7 url(design/footer_fonds.png) repeat-x;  
    text-align:center;
}
#footer a {color:#e7e7e7 !important}
#footer a:hover {color:#c1e76e !important}
#footer .pgauche {text-align:left;font:normal 10px verdana,sans-serif;color:#e7e7e7}
#footer .cellbottom a {font:normal 10px verdana,sans-serif;color:#e7e7e7}
#footer .pdroite .cell {text-align:right;font:normal 10px verdana,sans-serif;}

#footer .pdroite a.rss span {width:16px;height:16px;margin-left:10px;
              background:url(design/lutins.png) 0 -20px;display:inline-block;color:#d7d7d7;}
#footer .pdroite a.facebook span {width:16px;height:16px;margin-left:10px;
              background:url(design/lutins.png) -20px -20px;display:inline-block;color:#d7d7d7;}
#footer .pdroite a.twitter span {width:16px;height:16px;margin-left:10px;
              background:url(design/lutins.png) -40px -20px;display:inline-block;color:#d7d7d7;}